<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="3.Origenes de Opinion_SAC" time="538.787" tests="8" failures="0" errors="0">
   <testsuite name="3.Origenes de Opinion_SAC" tests="8" failures="0" errors="0" time="538.787" timestamp="2020-01-09 11:58:07" hostname="Jhon Sandoval - Informatica" id="Test Suites/SAC/Configuracion/3.Origenes de Opinion_SAC">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200109_115801\\SAC\\Configuracion\\3.Origenes de Opinion_SAC\\20200109_115801"/>
         <property name="logFiles" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200109_115801\\SAC\\Configuracion\\3.Origenes de Opinion_SAC\\20200109_115801\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="Jhon Sandoval - Informatica"/>
         <property name="os" value="Windows 8.1 64bit"/>
         <property name="katalonVersion" value="7.1.2.1"/>
         <property name="browser" value="Firefox 71.0"/>
         <property name="hostAddress" value="192.168.0.92"/>
         <property name="sessionId" value="e4e20a2a-c7a7-49f4-8c02-0733c31bed28"/>
         <property name="seleniumVersion" value="3.141.59"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0, executionList=}"/>
         <property name="platform" value="Windows 8.1"/>
      </properties>
      <testcase name="Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver" time="60.468" classname="Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver" status="PASSED">
         <system-out><![CDATA[2020-01-09 11:58:07 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver: Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver

2020-01-09 11:58:08 - [TEST_STEP][PASSED] - callTestCase(findTestCase("5.SAC/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/5.SAC/Daruma/Acceso al modulo' successfully

2020-01-09 11:58:08 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Daruma/Acceso al modulo: Test Cases/5.SAC/Daruma/Acceso al modulo

2020-01-09 11:58:08 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-09 11:58:08 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-09 11:58:09 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-09 11:58:09 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-09 11:58:09 - [MESSAGE][INFO] - Action delay is set to 0 seconds

2020-01-09 11:58:20 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-09 11:58:20 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-09 11:58:39 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-09 11:58:39 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-09 11:58:41 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-09 11:58:41 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-09 11:58:42 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-09 11:58:42 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-09 11:58:49 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-09 11:58:49 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 11:58:54 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 11:58:55 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 11:58:55 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 11:58:55 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 11:58:55 - [MESSAGE][INFO] - ===============================================================

2020-01-09 11:58:55 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-09 11:58:55 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-09 11:58:55 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-09 11:58:55 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Daruma/Acceso al modulo/2.open_Sac")): Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/2.open_Sac' is clicked on

2020-01-09 11:58:56 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/2.open_Sac' is clicked on

2020-01-09 11:58:56 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 11:58:56 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 11:58:56 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 11:58:56 - [MESSAGE][INFO] - ===============================================================

2020-01-09 11:58:56 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/5.SAC/Daruma/Acceso al modulo' successfully

2020-01-09 11:58:56 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration' is clicked on

2020-01-09 11:59:02 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration' is clicked on

2020-01-09 11:59:02 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 11:59:07 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 11:59:07 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion' is clicked on

2020-01-09 11:59:08 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/1.Crear" time="64.748" classname="Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/1.Crear" status="PASSED">
         <system-out><![CDATA[2020-01-09 11:59:08 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/1.Crear: Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/1.Crear

2020-01-09 11:59:08 - [TEST_STEP][PASSED] - palabra = test.Metodos.randomString(): test.Metodos.randomString is PASSED

2020-01-09 11:59:08 - [MESSAGE][INFO] - Registro de prueba 10

2020-01-09 11:59:08 - [MESSAGE][PASSED] - test.Metodos.randomString is PASSED

2020-01-09 11:59:08 - [TEST_STEP][PASSED] - callTestCase(findTestCase("5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver"), [:]): Call Test Case 'Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver' successfully

2020-01-09 11:59:08 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver: Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver

2020-01-09 11:59:08 - [TEST_STEP][PASSED] - callTestCase(findTestCase("5.SAC/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/5.SAC/Daruma/Acceso al modulo' successfully

2020-01-09 11:59:08 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Daruma/Acceso al modulo: Test Cases/5.SAC/Daruma/Acceso al modulo

2020-01-09 11:59:08 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-09 11:59:08 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-09 11:59:08 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-09 11:59:08 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2020-01-09 11:59:10 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-09 11:59:16 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-09 11:59:16 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-09 11:59:29 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-09 11:59:29 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-09 11:59:31 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-09 11:59:31 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-09 11:59:31 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-09 11:59:31 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-09 11:59:39 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-09 11:59:39 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 11:59:44 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 11:59:44 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 11:59:44 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 11:59:44 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 11:59:44 - [MESSAGE][INFO] - ===============================================================

2020-01-09 11:59:44 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-09 11:59:44 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-09 11:59:45 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-09 11:59:45 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Daruma/Acceso al modulo/2.open_Sac")): Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/2.open_Sac' is clicked on

2020-01-09 11:59:46 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/2.open_Sac' is clicked on

2020-01-09 11:59:46 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 11:59:46 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 11:59:46 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 11:59:46 - [MESSAGE][INFO] - ===============================================================

2020-01-09 11:59:46 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/5.SAC/Daruma/Acceso al modulo' successfully

2020-01-09 11:59:46 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration' is clicked on

2020-01-09 11:59:52 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration' is clicked on

2020-01-09 11:59:52 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 11:59:57 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 11:59:57 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion' is clicked on

2020-01-09 11:59:57 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion' is clicked on

2020-01-09 11:59:57 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 11:59:57 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 11:59:57 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 11:59:57 - [MESSAGE][INFO] - ===============================================================

2020-01-09 11:59:57 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver' successfully

2020-01-09 11:59:57 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:00:02 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:00:02 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/1.Crear/create")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/1.Crear/create' is clicked on

2020-01-09 12:00:03 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/1.Crear/create' is clicked on

2020-01-09 12:00:03 - [TEST_STEP][PASSED] - setText(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/1.Crear/input_Origin_opinion"), palabra): Text 'Registro de prueba 10' is set on object 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/1.Crear/input_Origin_opinion'

2020-01-09 12:00:10 - [MESSAGE][PASSED] - Text 'Registro de prueba 10' is set on object 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/1.Crear/input_Origin_opinion'

2020-01-09 12:00:10 - [TEST_STEP][PASSED] - setText(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/1.Crear/textarea_Descripcion"), "descripcion prueba katalon"): Text 'descripcion prueba katalon' is set on object 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/1.Crear/textarea_Descripcion'

2020-01-09 12:00:12 - [MESSAGE][PASSED] - Text 'descripcion prueba katalon' is set on object 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/1.Crear/textarea_Descripcion'

2020-01-09 12:00:12 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/1.Crear/btn_save")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/1.Crear/btn_save' is clicked on

2020-01-09 12:00:12 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/1.Crear/btn_save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/2.Editar" time="67.295" classname="Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/2.Editar" status="PASSED">
         <system-out><![CDATA[2020-01-09 12:00:12 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/2.Editar: Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/2.Editar

2020-01-09 12:00:13 - [TEST_STEP][PASSED] - palabra = test.Metodos.randomStringEdit(): test.Metodos.randomStringEdit is PASSED

2020-01-09 12:00:13 - [MESSAGE][PASSED] - test.Metodos.randomStringEdit is PASSED

2020-01-09 12:00:13 - [TEST_STEP][PASSED] - callTestCase(findTestCase("5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver"), [:]): Call Test Case 'Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver' successfully

2020-01-09 12:00:13 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver: Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver

2020-01-09 12:00:13 - [TEST_STEP][PASSED] - callTestCase(findTestCase("5.SAC/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/5.SAC/Daruma/Acceso al modulo' successfully

2020-01-09 12:00:13 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Daruma/Acceso al modulo: Test Cases/5.SAC/Daruma/Acceso al modulo

2020-01-09 12:00:13 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-09 12:00:13 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-09 12:00:13 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-09 12:00:13 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2020-01-09 12:00:15 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-09 12:00:20 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-09 12:00:20 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-09 12:00:34 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-09 12:00:34 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-09 12:00:36 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-09 12:00:36 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-09 12:00:37 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-09 12:00:37 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-09 12:00:45 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-09 12:00:45 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:00:50 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:00:50 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:00:50 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:00:50 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:00:50 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:00:50 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-09 12:00:50 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-09 12:00:51 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-09 12:00:51 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Daruma/Acceso al modulo/2.open_Sac")): Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/2.open_Sac' is clicked on

2020-01-09 12:00:51 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/2.open_Sac' is clicked on

2020-01-09 12:00:51 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:00:51 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:00:51 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:00:51 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:00:51 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/5.SAC/Daruma/Acceso al modulo' successfully

2020-01-09 12:00:51 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration' is clicked on

2020-01-09 12:00:57 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration' is clicked on

2020-01-09 12:00:57 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:01:02 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:01:02 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion' is clicked on

2020-01-09 12:01:03 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion' is clicked on

2020-01-09 12:01:03 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:01:03 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:01:03 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:01:03 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:01:03 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver' successfully

2020-01-09 12:01:03 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:01:08 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:01:08 - [TEST_STEP][PASSED] - test.Metodos.lista(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/2.Editar/list_inputCheck")): test.Metodos.lista is PASSED

2020-01-09 12:01:11 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-09 12:01:11 - [MESSAGE][INFO] - Numero de Elementos10

2020-01-09 12:01:11 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (05e04e3d-1575-490b-8261-4cdfabbe4df5)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:01:11 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (05e04e3d-1575-490b-8261-4cdfabbe4df5)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:01:11 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (05e04e3d-1575-490b-8261-4cdfabbe4df5)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:01:11 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (05e04e3d-1575-490b-8261-4cdfabbe4df5)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:01:11 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (05e04e3d-1575-490b-8261-4cdfabbe4df5)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:01:12 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (05e04e3d-1575-490b-8261-4cdfabbe4df5)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:01:12 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (05e04e3d-1575-490b-8261-4cdfabbe4df5)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:01:12 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (05e04e3d-1575-490b-8261-4cdfabbe4df5)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:01:12 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (05e04e3d-1575-490b-8261-4cdfabbe4df5)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:01:12 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (05e04e3d-1575-490b-8261-4cdfabbe4df5)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:01:12 - [MESSAGE][INFO] - Impresion de Variable con: 11

2020-01-09 12:01:12 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2020-01-09 12:01:12 - [MESSAGE][INFO] - Max: 11

2020-01-09 12:01:12 - [MESSAGE][INFO] - Max String: 11

2020-01-09 12:01:12 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2020-01-09 12:01:12 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/2.Tipos de causas/2.Editar/Edit")): Object: 'Object Repository/5.SAC/Configuracion/2.Tipos de causas/2.Editar/Edit' is clicked on

2020-01-09 12:01:13 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/2.Tipos de causas/2.Editar/Edit' is clicked on

2020-01-09 12:01:13 - [TEST_STEP][PASSED] - setText(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/1.Crear/input_Origin_opinion"), palabra): Text 'Edicion de un Registro 6' is set on object 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/1.Crear/input_Origin_opinion'

2020-01-09 12:01:18 - [MESSAGE][PASSED] - Text 'Edicion de un Registro 6' is set on object 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/1.Crear/input_Origin_opinion'

2020-01-09 12:01:18 - [TEST_STEP][PASSED] - setText(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/1.Crear/textarea_Descripcion"), "Editando descripcion prueba katalon"): Text 'Editando descripcion prueba katalon' is set on object 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/1.Crear/textarea_Descripcion'

2020-01-09 12:01:19 - [MESSAGE][PASSED] - Text 'Editando descripcion prueba katalon' is set on object 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/1.Crear/textarea_Descripcion'

2020-01-09 12:01:19 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/1.Crear/btn_save")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/1.Crear/btn_save' is clicked on

2020-01-09 12:01:20 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/1.Crear/btn_save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/3.Eliminar" time="74.22" classname="Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/3.Eliminar" status="PASSED">
         <system-out><![CDATA[2020-01-09 12:01:20 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/3.Eliminar: Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/3.Eliminar

2020-01-09 12:01:20 - [TEST_STEP][PASSED] - callTestCase(findTestCase("5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver"), [:]): Call Test Case 'Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver' successfully

2020-01-09 12:01:20 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver: Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver

2020-01-09 12:01:20 - [TEST_STEP][PASSED] - callTestCase(findTestCase("5.SAC/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/5.SAC/Daruma/Acceso al modulo' successfully

2020-01-09 12:01:20 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Daruma/Acceso al modulo: Test Cases/5.SAC/Daruma/Acceso al modulo

2020-01-09 12:01:20 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-09 12:01:20 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-09 12:01:20 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-09 12:01:20 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2020-01-09 12:01:22 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-09 12:01:28 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-09 12:01:28 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-09 12:01:44 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-09 12:01:44 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-09 12:01:46 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-09 12:01:46 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-09 12:01:47 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-09 12:01:47 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-09 12:01:54 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-09 12:01:54 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:01:59 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:01:59 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:01:59 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:01:59 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:01:59 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:01:59 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-09 12:01:59 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-09 12:02:01 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-09 12:02:01 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Daruma/Acceso al modulo/2.open_Sac")): Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/2.open_Sac' is clicked on

2020-01-09 12:02:02 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/2.open_Sac' is clicked on

2020-01-09 12:02:02 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:02:02 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:02:02 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:02:02 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:02:02 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/5.SAC/Daruma/Acceso al modulo' successfully

2020-01-09 12:02:02 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration' is clicked on

2020-01-09 12:02:13 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration' is clicked on

2020-01-09 12:02:13 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:02:18 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:02:18 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion' is clicked on

2020-01-09 12:02:19 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion' is clicked on

2020-01-09 12:02:19 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:02:19 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:02:19 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:02:19 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:02:19 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver' successfully

2020-01-09 12:02:19 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:02:24 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:02:24 - [TEST_STEP][PASSED] - test.Metodos.lista(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/3.Eliminar/1.list_inputCheck")): test.Metodos.lista is PASSED

2020-01-09 12:02:27 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-09 12:02:33 - [MESSAGE][INFO] - Numero de Elementos10

2020-01-09 12:02:33 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0921011c-a5f0-4918-8619-24ba88fe8b27)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:02:33 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0921011c-a5f0-4918-8619-24ba88fe8b27)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:02:33 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0921011c-a5f0-4918-8619-24ba88fe8b27)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:02:33 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0921011c-a5f0-4918-8619-24ba88fe8b27)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:02:33 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0921011c-a5f0-4918-8619-24ba88fe8b27)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:02:33 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0921011c-a5f0-4918-8619-24ba88fe8b27)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:02:33 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0921011c-a5f0-4918-8619-24ba88fe8b27)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:02:33 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0921011c-a5f0-4918-8619-24ba88fe8b27)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:02:33 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0921011c-a5f0-4918-8619-24ba88fe8b27)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:02:33 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0921011c-a5f0-4918-8619-24ba88fe8b27)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:02:33 - [MESSAGE][INFO] - Impresion de Variable con: 11

2020-01-09 12:02:33 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2020-01-09 12:02:33 - [MESSAGE][INFO] - Max: 11

2020-01-09 12:02:33 - [MESSAGE][INFO] - Max String: 11

2020-01-09 12:02:33 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2020-01-09 12:02:33 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/3.Eliminar/Delete")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/3.Eliminar/Delete' is clicked on

2020-01-09 12:02:34 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/3.Eliminar/Delete' is clicked on

2020-01-09 12:02:34 - [TEST_STEP][PASSED] - acceptAlert(): Alert accepted

2020-01-09 12:02:34 - [MESSAGE][PASSED] - Alert accepted]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/4.Inhabilitar" time="66.105" classname="Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/4.Inhabilitar" status="PASSED">
         <system-out><![CDATA[2020-01-09 12:02:34 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/4.Inhabilitar: Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/4.Inhabilitar

2020-01-09 12:02:34 - [TEST_STEP][PASSED] - callTestCase(findTestCase("5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver"), [:]): Call Test Case 'Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver' successfully

2020-01-09 12:02:34 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver: Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver

2020-01-09 12:02:34 - [TEST_STEP][PASSED] - callTestCase(findTestCase("5.SAC/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/5.SAC/Daruma/Acceso al modulo' successfully

2020-01-09 12:02:34 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Daruma/Acceso al modulo: Test Cases/5.SAC/Daruma/Acceso al modulo

2020-01-09 12:02:34 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-09 12:02:34 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-09 12:02:35 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-09 12:02:35 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2020-01-09 12:02:37 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-09 12:02:43 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-09 12:02:43 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-09 12:02:58 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-09 12:02:58 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-09 12:03:00 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-09 12:03:00 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-09 12:03:01 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-09 12:03:01 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-09 12:03:08 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-09 12:03:08 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:03:13 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:03:13 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:03:13 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:03:13 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:03:13 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:03:13 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-09 12:03:13 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-09 12:03:14 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-09 12:03:14 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Daruma/Acceso al modulo/2.open_Sac")): Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/2.open_Sac' is clicked on

2020-01-09 12:03:15 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/2.open_Sac' is clicked on

2020-01-09 12:03:15 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:03:15 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:03:15 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:03:15 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:03:15 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/5.SAC/Daruma/Acceso al modulo' successfully

2020-01-09 12:03:15 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration' is clicked on

2020-01-09 12:03:23 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration' is clicked on

2020-01-09 12:03:23 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:03:28 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:03:28 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion' is clicked on

2020-01-09 12:03:29 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion' is clicked on

2020-01-09 12:03:29 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:03:29 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:03:29 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:03:29 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:03:29 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver' successfully

2020-01-09 12:03:29 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:03:34 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:03:34 - [TEST_STEP][PASSED] - test.Metodos.lista(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/4.Inhabilitar/1.list_inputCheck")): test.Metodos.lista is PASSED

2020-01-09 12:03:37 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-09 12:03:37 - [MESSAGE][INFO] - Numero de Elementos9

2020-01-09 12:03:37 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2795861b-6d9b-478d-b8c0-5841fe84eeaf)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:03:37 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2795861b-6d9b-478d-b8c0-5841fe84eeaf)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:03:37 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2795861b-6d9b-478d-b8c0-5841fe84eeaf)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:03:37 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2795861b-6d9b-478d-b8c0-5841fe84eeaf)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:03:37 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2795861b-6d9b-478d-b8c0-5841fe84eeaf)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:03:37 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2795861b-6d9b-478d-b8c0-5841fe84eeaf)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:03:37 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2795861b-6d9b-478d-b8c0-5841fe84eeaf)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:03:37 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2795861b-6d9b-478d-b8c0-5841fe84eeaf)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:03:37 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2795861b-6d9b-478d-b8c0-5841fe84eeaf)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:03:37 - [MESSAGE][INFO] - Impresion de Variable con: 9

2020-01-09 12:03:37 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2020-01-09 12:03:37 - [MESSAGE][INFO] - Max: 9

2020-01-09 12:03:37 - [MESSAGE][INFO] - Max String: 9

2020-01-09 12:03:37 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2020-01-09 12:03:37 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/2.Tipos de causas/4.Inhabilitar/1Btn_Disable")): Object: 'Object Repository/5.SAC/Configuracion/2.Tipos de causas/4.Inhabilitar/1Btn_Disable' is clicked on

2020-01-09 12:03:38 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/2.Tipos de causas/4.Inhabilitar/1Btn_Disable' is clicked on

2020-01-09 12:03:38 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/2.Tipos de causas/4.Inhabilitar/2Btn_disable")): Object: 'Object Repository/5.SAC/Configuracion/2.Tipos de causas/4.Inhabilitar/2Btn_disable' is clicked on

2020-01-09 12:03:40 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/2.Tipos de causas/4.Inhabilitar/2Btn_disable' is clicked on

2020-01-09 12:03:40 - [TEST_STEP][PASSED] - acceptAlert(): Alert accepted

2020-01-09 12:03:40 - [MESSAGE][PASSED] - Alert accepted]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/5.Filtrar" time="65.385" classname="Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/5.Filtrar" status="PASSED">
         <system-out><![CDATA[2020-01-09 12:03:40 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/5.Filtrar: Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/5.Filtrar

2020-01-09 12:03:40 - [TEST_STEP][PASSED] - callTestCase(findTestCase("5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver"), [:]): Call Test Case 'Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver' successfully

2020-01-09 12:03:40 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver: Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver

2020-01-09 12:03:40 - [TEST_STEP][PASSED] - callTestCase(findTestCase("5.SAC/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/5.SAC/Daruma/Acceso al modulo' successfully

2020-01-09 12:03:40 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Daruma/Acceso al modulo: Test Cases/5.SAC/Daruma/Acceso al modulo

2020-01-09 12:03:40 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-09 12:03:40 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-09 12:03:40 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-09 12:03:41 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2020-01-09 12:03:43 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-09 12:03:49 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-09 12:03:49 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-09 12:04:02 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-09 12:04:02 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-09 12:04:04 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-09 12:04:04 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-09 12:04:04 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-09 12:04:04 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-09 12:04:10 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-09 12:04:10 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:04:15 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:04:15 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:04:15 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:04:15 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:04:15 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:04:15 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-09 12:04:15 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-09 12:04:17 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-09 12:04:17 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Daruma/Acceso al modulo/2.open_Sac")): Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/2.open_Sac' is clicked on

2020-01-09 12:04:22 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/2.open_Sac' is clicked on

2020-01-09 12:04:22 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:04:22 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:04:22 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:04:22 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:04:22 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/5.SAC/Daruma/Acceso al modulo' successfully

2020-01-09 12:04:22 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration' is clicked on

2020-01-09 12:04:32 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration' is clicked on

2020-01-09 12:04:32 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:04:37 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:04:37 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion' is clicked on

2020-01-09 12:04:37 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion' is clicked on

2020-01-09 12:04:37 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:04:37 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:04:37 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:04:37 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:04:37 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver' successfully

2020-01-09 12:04:37 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:04:42 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:04:42 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/5.Filtrar/1.btn_Filter")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/5.Filtrar/1.btn_Filter' is clicked on

2020-01-09 12:04:44 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/5.Filtrar/1.btn_Filter' is clicked on

2020-01-09 12:04:44 - [TEST_STEP][PASSED] - setText(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/5.Filtrar/input_Origin"), "EMAIL"): Text 'EMAIL' is set on object 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/5.Filtrar/input_Origin'

2020-01-09 12:04:45 - [MESSAGE][PASSED] - Text 'EMAIL' is set on object 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/5.Filtrar/input_Origin'

2020-01-09 12:04:45 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/5.Filtrar/btn_filter")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/5.Filtrar/btn_filter' is clicked on

2020-01-09 12:04:45 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/5.Filtrar/btn_filter' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/6.Desfiltrar" time="69.906" classname="Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/6.Desfiltrar" status="PASSED">
         <system-out><![CDATA[2020-01-09 12:04:45 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/6.Desfiltrar: Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/6.Desfiltrar

2020-01-09 12:04:46 - [TEST_STEP][PASSED] - callTestCase(findTestCase("5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver"), [:]): Call Test Case 'Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver' successfully

2020-01-09 12:04:46 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver: Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver

2020-01-09 12:04:46 - [TEST_STEP][PASSED] - callTestCase(findTestCase("5.SAC/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/5.SAC/Daruma/Acceso al modulo' successfully

2020-01-09 12:04:46 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Daruma/Acceso al modulo: Test Cases/5.SAC/Daruma/Acceso al modulo

2020-01-09 12:04:46 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-09 12:04:46 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-09 12:04:46 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-09 12:04:46 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2020-01-09 12:04:48 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-09 12:04:54 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-09 12:04:54 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-09 12:05:12 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-09 12:05:12 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-09 12:05:15 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-09 12:05:15 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-09 12:05:16 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-09 12:05:16 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-09 12:05:21 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-09 12:05:21 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:05:26 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:05:26 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:05:26 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:05:26 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:05:26 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:05:26 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-09 12:05:26 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-09 12:05:28 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-09 12:05:28 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Daruma/Acceso al modulo/2.open_Sac")): Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/2.open_Sac' is clicked on

2020-01-09 12:05:31 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/2.open_Sac' is clicked on

2020-01-09 12:05:31 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:05:31 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:05:31 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:05:31 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:05:31 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/5.SAC/Daruma/Acceso al modulo' successfully

2020-01-09 12:05:31 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration' is clicked on

2020-01-09 12:05:37 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration' is clicked on

2020-01-09 12:05:37 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:05:42 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:05:42 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion' is clicked on

2020-01-09 12:05:43 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion' is clicked on

2020-01-09 12:05:43 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:05:43 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:05:43 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:05:43 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:05:43 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver' successfully

2020-01-09 12:05:43 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:05:48 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:05:48 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/6.Desfiltrar/1.btn_Filter")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/6.Desfiltrar/1.btn_Filter' is clicked on

2020-01-09 12:05:48 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/6.Desfiltrar/1.btn_Filter' is clicked on

2020-01-09 12:05:48 - [TEST_STEP][PASSED] - setText(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/6.Desfiltrar/input_Origin"), "EMAIL"): Text 'EMAIL' is set on object 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/6.Desfiltrar/input_Origin'

2020-01-09 12:05:49 - [MESSAGE][PASSED] - Text 'EMAIL' is set on object 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/6.Desfiltrar/input_Origin'

2020-01-09 12:05:49 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/6.Desfiltrar/btn_filter")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/6.Desfiltrar/btn_filter' is clicked on

2020-01-09 12:05:49 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/6.Desfiltrar/btn_filter' is clicked on

2020-01-09 12:05:49 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:05:54 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:05:54 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/6.Desfiltrar/1.btn_Filter")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/6.Desfiltrar/1.btn_Filter' is clicked on

2020-01-09 12:05:55 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/6.Desfiltrar/1.btn_Filter' is clicked on

2020-01-09 12:05:55 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/6.Desfiltrar/a_Restablecer")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/6.Desfiltrar/a_Restablecer' is clicked on

2020-01-09 12:05:55 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/6.Desfiltrar/a_Restablecer' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/7.Mostrar" time="65.223" classname="Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/7.Mostrar" status="PASSED">
         <system-out><![CDATA[2020-01-09 12:05:55 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/7.Mostrar: Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/7.Mostrar

2020-01-09 12:05:56 - [TEST_STEP][PASSED] - callTestCase(findTestCase("5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver"), [:]): Call Test Case 'Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver' successfully

2020-01-09 12:05:56 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver: Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver

2020-01-09 12:05:56 - [TEST_STEP][PASSED] - callTestCase(findTestCase("5.SAC/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/5.SAC/Daruma/Acceso al modulo' successfully

2020-01-09 12:05:56 - [TEST_CASE][PASSED] - Test Cases/5.SAC/Daruma/Acceso al modulo: Test Cases/5.SAC/Daruma/Acceso al modulo

2020-01-09 12:05:56 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-09 12:05:56 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-09 12:05:56 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-09 12:05:56 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2020-01-09 12:05:58 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-09 12:06:04 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-09 12:06:04 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-09 12:06:17 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-09 12:06:17 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-09 12:06:19 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-09 12:06:19 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-09 12:06:19 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-09 12:06:19 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-09 12:06:27 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-09 12:06:27 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:06:32 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:06:32 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:06:32 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:06:32 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:06:32 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:06:32 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-09 12:06:32 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-09 12:06:33 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-09 12:06:33 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Daruma/Acceso al modulo/2.open_Sac")): Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/2.open_Sac' is clicked on

2020-01-09 12:06:33 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Daruma/Acceso al modulo/2.open_Sac' is clicked on

2020-01-09 12:06:33 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:06:33 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:06:33 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:06:33 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:06:33 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/5.SAC/Daruma/Acceso al modulo' successfully

2020-01-09 12:06:33 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration' is clicked on

2020-01-09 12:06:41 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/1.Configuration' is clicked on

2020-01-09 12:06:41 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:06:46 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:06:46 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion' is clicked on

2020-01-09 12:06:46 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/0.Ver/Origin_Opinion' is clicked on

2020-01-09 12:06:46 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-09 12:06:46 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-09 12:06:46 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-09 12:06:46 - [MESSAGE][INFO] - ===============================================================

2020-01-09 12:06:46 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/0.Ver' successfully

2020-01-09 12:06:46 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:06:51 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:06:51 - [TEST_STEP][PASSED] - test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2020-01-09 12:06:54 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-09 12:06:54 - [MESSAGE][INFO] - Numero de Elementos9

2020-01-09 12:06:54 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e4e20a2a-c7a7-49f4-8c02-0733c31bed28)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:06:54 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e4e20a2a-c7a7-49f4-8c02-0733c31bed28)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:06:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e4e20a2a-c7a7-49f4-8c02-0733c31bed28)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:06:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e4e20a2a-c7a7-49f4-8c02-0733c31bed28)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:06:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e4e20a2a-c7a7-49f4-8c02-0733c31bed28)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:06:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e4e20a2a-c7a7-49f4-8c02-0733c31bed28)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:06:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e4e20a2a-c7a7-49f4-8c02-0733c31bed28)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:06:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e4e20a2a-c7a7-49f4-8c02-0733c31bed28)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:06:55 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (e4e20a2a-c7a7-49f4-8c02-0733c31bed28)] -> xpath: //input[@name = 'items[]']]

2020-01-09 12:06:55 - [MESSAGE][INFO] - Impresion de Variable con: 9

2020-01-09 12:06:55 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2020-01-09 12:06:55 - [MESSAGE][INFO] - Max: 9

2020-01-09 12:06:55 - [MESSAGE][INFO] - Max String: 9

2020-01-09 12:06:55 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2020-01-09 12:06:55 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-09 12:07:00 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-09 12:07:00 - [TEST_STEP][PASSED] - click(findTestObject("5.SAC/Configuracion/3.Origenes de opinion/7.Mostrar/7.Show")): Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/7.Mostrar/7.Show' is clicked on

2020-01-09 12:07:01 - [MESSAGE][PASSED] - Object: 'Object Repository/5.SAC/Configuracion/3.Origenes de opinion/7.Mostrar/7.Show' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2020-01-09 11:58:07 - [TEST_SUITE][PASSED] - 3.Origenes de Opinion_SAC: Test Cases/5.SAC/Configuracion/3.Origenes de opinion/1.Test Case Generales/7.Mostrar]]></system-out>
      <system-err><![CDATA[]]></system-err>
   </testsuite>
</testsuites>
